Public Visitor Company
GET /public/visitors/company
GET
/public/visitors/company
Resolve the current visitor’s IP address to a company.
Uses the ip_2_company ClickHouse table to identify which company the visitor belongs to based on their IP address. Used by g8.visitors.identify().
Authorizations
Parameters
Query Parameters
Header Parameters
Responses
200
Successful Response
object
data
required
pagination
Any of:
object
has_next
required
Whether there are more pages
boolean
limit
required
Items per page
integer
notes
Any of:
Array<string>
null
page
required
Current page number (1-indexed)
integer
total
required
Total number of items
integer
null
422
Validation Error
object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string